@charset "utf-8";
/* CSS Document */
/*-----------------------PC/SP両方-------------------------*/
/*一時的な処理*/
* {
	box-sizing: border-box;
}
.contact-wrap {
	display: none;
}
.login-wrap p.login-title {
	display: none;
}
body {
	color: #323751;
}
img {
	width: 100%;
	height: auto;
}
.wrapper.wrapper__home {
	width: 100%;
}
.hp_ta-c {
	text-align: center !important;
}
.hp_pc_br {
	display: block !important;
}
.hp_sp_br {
	display: none !important;	
}

/*header*/
#header {
	background: #fff;
}
.header-login .wrapper{
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
}
/* loginフォーム全般 */
.login-sp-wrap {
	display: none;/*PCのみ*/
}
.login-wrap {
	width: 100%;
	margin-top: 0;
}
.login-wrap-inner {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 16px;
	
}
.owner-wrap, .media-wrap {
	width: 100%;		
}
.header-title {
	display: block;/*pcのみ*/
	width: 220px;
	padding: 16px;
	background: #323751;
}

/*ログインフォームレイアウト調整*/
.login-form {
	padding-top: 4px;
}
.login-form i {
	color: #323751;
}
.login-wrap i {
	font-size: 1rem;
}
/*.login-form input {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}*/

.btn-txt {
	color: #323751;
}

/*新規登録、アイパスお忘れの方(メディア)*/
.owner-follow-wrap,
.media-follow-wrap{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.owner-new-wrap,
.media-new-wrap{
	width: 50%;
		-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.owner-new-wrap .submit3,
.media-new-wrap .submit3 {
	background: transparent;
	text-align: left;
}
.owner-new-wrap .submit3 {
	color: #323751;
}
.owner-new-wrap .submit3 i {
	color: #323751;
}
.owner-forgot-wrap {
	width: 100%;
		-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}
.owner-forgot-wrap a.login-forgot,
.media-forgot-wrap a.login-forgot{
	float: none;
	display: block;
	padding: 5px;
	margin: 0;
}
.owner-forgot-wrap a.login-forgot i{
	color: #04B72F;	
}
/*新規登録、アイパスお忘れの方(広告主)*/
.owner-new-wrap, .media-new-wrap a.login-forgot i {
	color: #04B72F;	
}
.media-new-wrap .submit3 i {
	color: #04B72F;
}
.media-forgot-wrap {
	width: 100%;
		-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

/*アイパス入力フォーム*/
input[type="text"], input[type="password"] {
	padding: 4px 8px;
}
.username, .password {
	width: 38%;
	display: flex;
	align-items: center;
	gap: 4px;
	float: none;
	margin: 0;
}
.submit {
	width: 20%;
	float: none;
	padding: 4px 8px;
	border-radius: 4px;
	margin-top: 0;
}
p.check {
	color: #323751;
	order: 4;
	float: none;
}
/*メディア側フォーム*/
.loginform1,
.loginform2 {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
	gap: 4px;
}
.loginform1 input[name="login_id1"],
.loginform1 input[name="password1"]{
	width: 100%;
	background: #EFFFF3;
	border: solid 1px #D3D3D3;
	border-radius: 4px;
	padding: 0.5em 0.2em;
}
input[name="login_id1"]::placeholder,
input[name="password1"]::placeholder,
input[name="login_id2"]::placeholder,
input[name="password2"]::placeholder {
	font-size: 0.8em;
}
.loginform1 input[name="save_login1"] {
	vertical-align: middle;
}
.loginform1 .submit {
	background: #04B72F;
	padding: 8px;
}
.owner-new-wrap .btn-icon i,
.owner-forgot-wrap .btn-icon i {
	color: #04B72F;
}
.media-new-wrap .btn-icon i,
.media-forgot-wrap .btn-icon i {
	color: #E46E12;
}

/*広告主側フォーム*/
.loginform2 input[name="login_id2"],
.loginform2 input[name="password2"] {
	width: 100%;
	background: #FFF0E4;
	border: solid 1px #D3D3D3;
	border-radius: 4px;
	padding: 0.5em 0.2em;
}
.loginform1 input[name="save_login2"] {
	vertical-align: middle;
}
.loginform2 .submit {
	background: #E46E12;
	padding: 8px;
}
/*-----------------------common-------------------------*/
.hp_txt_slant {
	position: relative;
}
.hp_txt_slant::before,
.hp_txt_slant::after {
	display: block;
	content: "";
	width: 1em;
	height: 1px;
	background: #323751;
	position: absolute;	
	top: 50%;
}
.hp_txt_slant::before {
	left: -20px;
	z-index: 1;
		-webkit-transform: rotate(60deg) translateY(-50%);
	transform: rotate(60deg) translateY(-50%);
}
.hp_txt_slant::after {
	right: -20px;
	z-index: 1;
		-webkit-transform: rotate(-60deg) translateY(-50%);
	transform: rotate(-60deg) translateY(-50%);
}
/*-----------------------FV-------------------------*/
.fv img {
	width: 100%;
}
.title-bg {
	background: url("../img/bg-ribbon@2x.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
/*見出し*/
.about-title {
	display: block;
	width: 100%;
	padding: 14px;
	color: #323751;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}
.about-subTitle {
	text-align: center;
	color: #323751;
	font-size: 16px;
	font-weight: bold;
	margin: 8px auto;
}
/*--------------bizmotionとは-------------------*/
#about {
	max-width: 980px;
	margin: 0 auto;
	padding: 48px 0;
}
.about-wrap {
	margin: 48px auto;
}
.about-lead-wrap {
	margin: 24px auto;
}
.about-lead {
	font-size: 18px;
	line-height: 1.9;
	text-align: center;
}
.about-hosoku-wrap {
	margin: 16px auto;
}
.about-hosoku {
	display: block;
	max-width: 800px;
	margin: 0 auto;
	border: solid 1px #323751;
	padding: 16px;
	line-height: 1.9;
	text-align: center;
}
.about-img-wrap {
	width: 80%;
	margin: 32px auto;
}
.about-img-wrap img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}

/*CVボタンエリア*/
.cv-btn-wrap {
	max-width: 800px;
	margin: 32px auto;
}
.cv-btn-inner {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: 16px;
	padding: 8px;
}
.cv-btn {
	width: 100%;
	display: block;
	margin: 0 auto;
	padding: 24px;
	background: #E46E12;
	border-radius: 12px;
	box-shadow: 0px 8px 0px 0px #b65000;
		-webkit-transition: .3s all;
	transition: .3s all;
	box-sizing: border-box;
}
.cv-btn.cv-btn-gr {
	background: #04B72F;
	box-shadow: 0px 8px 0px 0px #018921;
}
.cv-btn:hover {
		-webkit-transition: .3s all;
	transition: .3s all;
	box-shadow: none;
		-webkit-transform: translateY(8px);
	transform: translateY(8px);
}
.cv-btn-subTitle {
	display: block;
	color: #fff;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 16px;
}
.cv-btn-title {
	display: block;
	font-size: 32px;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
/*--------------プログラム多数-------------------*/
#programs {
	width: 100%;
	background: #F2F2F2;
	padding: 48px 0;
}
.program-logo-wrap {
	margin: 48px auto;
	max-width: 800px;
}
.program-logo-list {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	gap: 20px;
}
.program-logo-list li {
	width: 30%;
		-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	text-align: center;
}
.program-logo-list li.hp_logo_border {
	border: solid 2px #CFCFCF;
}
/*--------------法人案件-------------------*/
#houjin {
	width: 100%;
	padding: 48px 0;	
}
/*--------------登録方法-------------------*/
#flow {
	width: 100%;
	background: #F2F2F2;
	padding: 48px 0;
}
.flow-subTitle-txt {
	margin: 24px auto;
	text-align: center;
	color: #323751;
	font-size: 18px;
	font-weight: bold;
}
.flow-list-wrap {
	margin: 40px auto;
	max-width: 720px;
	width: 100%;
}
.flow-list > li {
	position: relative;
	padding-bottom: 64px;
}
.flow-list > li:nth-of-type(n+2) {
	margin-top: 32px;
}
.flow-list > li::after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 40px 75px 0 75px;
	border-color: #323751 transparent transparent transparent;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 1;
}
.flow-list  > li.hp_arrow_none::after {
	display: none;
}
.flow-list-title {
	width: 90%;
	margin: 0 auto;
	font-weight: bold;
	color: #323751;
	font-size: 25px;
	text-align: center;
}
.flow-icon {
	display: inline-block;
	width: 56px;
/*		-ms-flex: 0 1 auto;
	flex: 0 1 auto;*/
	margin: auto;
	vertical-align: middle;
}
.flow-title {
	width: 100%;
/*		-ms-flex: 0 1 auto;
	flex: 0 1 auto;*/
	margin-left: 16px;
	vertical-align: middle;
	line-height: 1.5;
}
.flow-content {
	margin-top: 16px;
}
.flow-content-img {
	border: solid 1px #707070;
	padding: 16px;
	background: #fff;
}
.flow-content-txt {
	margin: 24px auto 16px;
	color: #323751;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	line-height: 1.6;
}
.flow-caution {
	min-height: 100px;
	background: #FBFF9B;
	border: solid 2px #323751;
	border-radius: 88px;
	padding: 24px;
	margin: 32px auto 16px;
	position: relative;
}
.flow-caution-icon {
	width: 80px;
	position: absolute;
	top: 50%;
	left: 24px;
		-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.flow-caution-txt {
	width: 100%;
	display: block;
	color: #323751;
	font-weight: bold;
	line-height: 1.7;
	font-size: 18px;
	text-align: center;
}

.flow-content-person {
	width: 135px;
	position: absolute;
	bottom: 0;
	right: 0;
}
/*--------------news-------------------*/
#news {
	bakcground: #fff;
}
.news-wrap {
	width: 100%;
	max-width: 800px;
	margin: 32px auto;
	background: #fff;
}
.news-wrap .wrapper {
	border-top: dashed 2px #323751;
	border-bottom: dashed 2px #323751;
	padding: 32px 0;
	width: 100%;
}

.news-left {
	width: 170px;
	background: #fff;
}
.news-left .news-main {
	color: #323751;
	font-size: 24px;
	margin-top: 0;
	font-weight: bold;
}
.news-right {
	width: calc(100% - 170px);
	padding-top: 0;
	height: auto !important;/*上書き*/
}
.news-title {
	justify-content: flex-start;
	align-items: flex-start;
	gap: 16px;
}
.news-title:nth-child(n+2) {
	margin-top: 16px;
}

.news-date {
	width: 100px;
		-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	font-weight: bold;
}
.news-txt {
	width: 100%;
		-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	line-height: 1.7;
	font-weight: bold;
}

/*-----------------------PC?-------------------------*/
@media screen and (max-width: 999px) {

	/*-----------NEWS-----------*/
	.news-wrap {
		width: 100%;
		max-width: 800px;
	}



	
}/*media query end*/
/*-----------------------SP--------------------------*/
@media only screen and (max-width: 620px) {
	.hp_pc_br {
		display: none !important;
	}
	.hp_sp_br {
		display: block !important;	
	}
	body.menu-opened {
		position: fixed;
	}
	.hp_pc_br {
		display: none !important;
	}
	.login-sp-wrap {
		display: block;/*SPのみ*/
		width: 100%;
		padding: 8px;
		background: #fff;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 9999;

	}
	.login-wrap {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 70px;
		right: 0;
		z-index: 9998;
			-webkit-transform: translateX(100%);
		transform: translateX(100%);
			-webkit-transition: .3s all;
		transition: .3s all;
		overflow: hidden;
		background: #fff;
	}
	.login-wrap.js-active {
			-webkit-transform: translateX(0px);
		transform: translateX(0px);
	}
	.login-wrap-relative {
		position: relative;
		width: 100%;
		height: 100%;
		overflow-y: auto;/*openmenuのscroll部分*/
	}
	.login-wrap-inner {
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
		background: #fff;
		padding: 24px 16px 56px;
		/**/
		position: absolute;
		left: 0;
		/*overflow: auto;*/
		/*-webkit-overflow-scrolling: touch;*/
		width: 100%;
		/*height: 100%;	*/
		height: auto;
	}
	.login-wrap p.login-title {
		display: block;
	}
	.login-wrap p.login-title.login-title__owner {
		color: #04B72F;
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 8px;
		float: none;
	}
	.login-wrap p.login-title.login-title__media {
		color: #E46E12;
		font-weight: bold;
		font-size: 18px;
		margin-bottom: 8px;
		float: none;
	}
	.owner-follow-wrap, .media-follow-wrap {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		margin: 4px 0;
	}
	.btn-txt {
		font-size: 14px;
	}
	.owner-wrap, .media-wrap {
		padding: 0;/*打消し*/
	}
	.owner-new-wrap, .media-new-wrap {
		margin: 0;
	}
	.login-wrap .header-title {
		display: none;
	}

	.login-sp-inner {
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.header-login .wrapper .header-title {
		order: 0;/*上書き*/
		padding: 12px;
		width: 16%;
		float: none;
		margin: 0;
	}
	.header-menu {
		width: 14%;
		float: none;
		margin: 0;
		margin-left: auto;
	}
	.header-menu-btn {
		text-align: center;
	}
	.header-menu-btn img {
		width: 100%;
	}
	.loginform1, .loginform2 {
		
	}
	.login-wrap .login-form .username,
	.login-wrap .login-form .password {
		margin: 0;/*打消し*/
		width: 100%;
		gap: 8px;
	}
	.login-wrap .login-form input[type="text"], 
	.login-wrap .login-form input[type="password"] {
		width: 100%;
		padding: 8px;
		font-size: 16px;
	}
	p.check {
		order: 3;
	}
	.loginform1 .submit,
	.loginform2 .submit {
		order: 4;
	}
	.submit {
		width: 100%;
		font-size: 16px;
		padding: 12px;
		margin: 12px 0;
	}
	/*鍵マーク*/
	.header-menu-btn__open {
		transition: .3s all;
	}
	.header-menu-btn__open.js-none {
		display: none;
	}
	/*閉じるボタン*/
	.header-menu-btn__close {
	}
	.header-menu-btn__close.js-none {
		display: none;	
	}
	.header-menu-btn__close .header-menu-line{
		display: block;
		width: 100%;
		height: 32px;
		/*margin-bottom: 4px;*/
		position: relative;
	}
	.header-menu-btn__close .header-menu-line::before,
	.header-menu-btn__close .header-menu-line::after {
		display: block;
		content: "";
		width: 2rem;
		height: 3px;
		background: #000000;
		position: absolute;
		top: 50%;

	}
	.header-menu-btn.header-menu-btn__close .header-menu-line::before {
		left: 50%;
			-webkit-transform: translate(-50%) rotate(46deg);
		transform: translate(-50%) rotate(46deg);
	}
	.header-menu-btn.header-menu-btn__close .header-menu-line::after {
		left: 50%;
			-webkit-transform: translate(-50%) rotate(-46deg);
		transform: translate(-50%) rotate(-46deg);
	}	
	.header-menu-txt {
		font-size: 0.8em;
	}
	/*--------------fv-------------------*/
	.fv {
		margin-top: 52px;
	}
	/*--------------about-------------------*/
	/*見出し*/
	.about-title {
		width: 90%;
		font-size: 18px;
		margin: 0 auto;
	}
	.about-subTitle {
		margin: 8px auto 2px;
	}
	.about-lead-wrap {
		width: 90%;
	}
	.about-lead {
		font-size: 16px;
		line-height: 1.8;
		text-align: left;
	}
	.about-hosoku {
		width: 90%;
		line-height: 1.9;
		text-align: left;
	}
	.about-img-wrap {
		width: 100%;
	}
	/*--------------CV-----------*/
	.cv-btn-wrap {
		max-width: 90%;
	}
	.cv-btn-inner {
		flex-direction: column;
	}
	/*--------------programs-----------*/
	.program-logo-wrap {
		width: 90%;
		margin: 24px auto;
	}
	.program-logo-list {
		flex-wrap: wrap;
		justify-content: flex-start;
		gap: 8px;
	}
	.program-logo-list li {
		width: 48%;
	}
	/*--------------flow-----------*/
	.flow-list-wrap {
		width: 96%;
	}
	.flow-list > li {
		padding-bottom: 44px;
	}
	.flow-list > li::after {
		border-width: 30px 55px 0 55px;
	}
	.flow-list-title {
		width: 94%;
		display: flex;
		justify-content: flex-start;
		align-items: center;
		font-size: 21px;
	}
	.flow-icon {
		display: block;
			-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}
	.flow-title {
			-ms-flex: 0 1 auto;
		flex: 0 1 auto;
		text-align: left;
	}
	.flow-content {
		position: relative;
		z-index: 1;
	}
	.flow-content-txt {
		width: 90%;
		text-align: left;
		margin: 16px auto;
	}
	.flow-caution {
		padding: 16px 24px;
	}
	.flow-caution-icon {
		width: 50px;
		left: 14px;
	}
	.flow-caution-txt {
		width: 80%;
		margin: 0 auto;
		line-height: 1.6;
	}
	.flow-content-person {
		width: 105px;
		z-index: 0;
		right: 0;
		bottom: 0;
	}
	/*-----------NEWS-----------*/
	.news-wrap {
		width: 92%;
	}
	.news-left {
		float: none;
		height: auto;
	}
	.news-right {
		width: 100%;
		float: none;
		margin: 24px auto;
	}
	.news-title {
		flex-direction: column;
		gap: 4px;
	}
	.news-title:nth-child(n+2) {
		margin-top: 24px;
	}
	/*-------------登録画面などのフォーム上書き------------------*/
	form.contact table {
		width: 90%;
		margin: 0 auto;
	}
	form.contact td.td-title {
		display: block;
		width: 100%;
		padding-bottom: 0;
	}
	form.contact td.td-title span {
		float: left;
	}
	form.contact td.td-input {
		display: block;
		width: 100%;
	}
	form.contact td.td-input input {
		width: 100%;
	}
	form.contact td {
		padding-bottom: 0;
	}
	.checkwrap {
		margin: 2em;
	}
	.contact-submit {
		width: 50%;
		margin: 0 auto;
			-webkit-appearance: none;
		appearance: none;
		margin-bottom: 2em;
	}
	div.group-btn {
		width: 90%;
		gap: 12px;
		margin-bottom: 48px;
	}

}/*media query end*/
/*-------------------------------------------------*/
@media only screen and (max-width: 420px) {
	
	

}/*media query end*/




































/**/